      SUBROUTINE DLPDOC
C***FIRST EXECUTABLE STATEMENT  DLPDOC
C
C     This is a *DUMMY* subroutine and should never be called.
C
      RETURN
C------------- LAST LINE OF DLPDOC FOLLOWS -----------------------------
      END
